<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7310004921-municipal2</identifier>
<title>Муниципальные услуги, оказываемые на территории муниципального образования "Мелекесский район"</title>
<description>Первоначальные данные.</description>
<creator>Мелекесский район</creator>
<created>20131121</created>
<modified>20161011</modified>
<subject>Муниципальные органы власти, Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7310004921-municipal2/data-20161011T150335-structure-20161011T150335.xml</source>
<created>20161011T150335</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Мелекесский район"</provenance>
<valid>20161011</valid>
<structure>20161011T150335</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-municipal2/data-20160202T172940-structure-20160202T172940.xml</source>
<created>20160202T172940</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Мелекесский район"</provenance>
<valid>20160202</valid>
<structure>20160202T172940</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-municipal2/data-20151007T155723-structure-20151007T155723.xml</source>
<created>20151007T155723</created>
<provenance>Перечень муниципальных услуг МО "Мелекесский район"</provenance>
<valid>20151007</valid>
<structure>20151007T155723</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-municipal2/data-20150403T130320-structure-20150403T130320.xml</source>
<created>20150403T130320</created>
<provenance>Перечень муниципальных услуг МО "Мелекесский район"</provenance>
<valid>20150403</valid>
<structure>20150403T130320</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-municipal2/data-20131121T104532-structure-20131121T104532.xml</source>
<created>20131121T104532</created>
<provenance>Перечень муниципальных услуг МО "Мелекесский район"</provenance>
<valid>20131121</valid>
<structure>20131121T104532</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7310004921-municipal2/structure-20161011T150335.xsd</source>
<created>20161011T150335</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-municipal2/structure-20160202T172940.xsd</source>
<created>20160202T172940</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-municipal2/structure-20151007T155723.xsd</source>
<created>20151007T155723</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-municipal2/structure-20150403T130320.xsd</source>
<created>20150403T130320</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-municipal2/structure-20131121T104532.xsd</source>
<created>20131121T104532</created>
</structureversion></structure>
<publisher>
<name>Илюнкин Павел Евгеньевич</name>
<phone>884-235-2-70-21</phone>
<mbox>melekess-adm@yandex.ru</mbox>
</publisher>
</meta>